## Page Navigation
A Page navigation component

## Usage

```javascript
import { PageNav } from '@dragonchain-dev/dragon-kit'
      
<PageNav
  sticky
  items={[
    { id: 'features', title: 'Features' },
    { id: 'applications', title: 'Applications' },
    { id: 'faq', title: 'FAQs' },
  ]}
/>
```

## Properties

**sticky**

Make the nav bar sticky

```
boolean
```

**items**

Required. An array nav items

```
[{
  id: string,
  title: string
}]
```

**className**

Required. Additional class to add to the nav bar

```
string
```
  